/* CSS Document */
*{
margin:0;
padding:0;
font-family:Microsoft Yahei;
 }
 .logo {
    width: 1200px;
    margin: 0 auto;
    height: 26px;
    font-size: 12px;
    line-height: 30px;
    padding: 5px 0;
}
.logo .left {
    float: left;
    width: auto;
}
.top{
  width:100%;
  height:200px;
  color:#FFFFFF;
  background:#2b87c8;
}
.header{
 margin:0 auto;
 width:1000px;
 height:180px;
}
.topl{
 width:300px;
 height:125px;
 float:left;
 padding-top:70px;
 padding-right:20px;
}
.topr{
	width:580px;
	float:left;
	padding-top:35px;
	font-size: 19px;
	font-family:Arial, Helvetica, sans-serif;
	height: 120px;
	border-left:1px solid;
	padding-left:50px;
	margin-top: 20px;
	line-height:1.5;
}
.content{
   margin:0 auto;
   width:1000px;
   margin-top:32px;
}
.tpxw {
    text-align: center;
    margin-top: 30px;
    margin-left: -60px;
    margin-bottom: 30px;
}
h1{
   margin:20px auto;
   color: #D03248;
    border-bottom: 1px solid #CAC4C4;
    line-height: 1.8em;
    letter-spacing: 4px;
	font-family:"ËÎÌå";
}
.impor h2{
	background-color:#BE111C;
	padding:10px;
	text-align:center;
	width:200px;
	margin:30px auto;
	border-radius: 15px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 3px;
	color:#FFFFFF;
}
.impor ul li{
   border: 1px solid #929292;
   padding:3px;
   width:315px;
   margin:10px 5px;
   float:left;
   list-style:none;
}
.impor h3{
    border-bottom: 1px solid #999;
    font-size: 14px;
    padding: 3px 5px;
    background-color: #890b0b;
}
a:link {
    color: #FFF;
    text-decoration: none;
}
a:hover{
color:#EA6703;
}
/*.biaoqian{
   width:850px;
   margin:10px auto;
   padding:10px;
   line-height:2;
   color: #333;
   font-size: 20px;
}
*/
.ys12 {
    height: auto;
    width: 980px;
    overflow: hidden;
    margin: auto;
    background-color: #FFFFFF;
    font-size: 12px;
    line-height: 160%;
}
.ys12 a:visited {color:#000;}
.ys12 a:hover   {color:#000;}

/*.mk3{
    width:850px;
	line-height:2;
	margin: 10px auto;
	padding:10px;
	color: #333;
    font-size: 20px;
}
.mk4{
    width:850px;
	line-height:2;
	margin: 10px auto;
	padding:10px;
	color: #333;
    font-size: 20px;
}*/


.top-games {
    margin: 0;
    background-color: #890b0b;
    min-height: 300px;
    text-align: left;
	width: 25%;
}
.contain{
   width:100%;
}
.top-games{
 float:left;
 width:20%;
 
}

h4 {
    padding: 100px 40px;
    font-size: 22px;
    color: #fff;
}
.dsfl {
    width: 310px;
    float: left;
    margin: 10px;
}
.dsfl a:visited {color:#000;}

.zt1 {
    padding: 3px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    border: 1px solid #E8E8E8;
    background-color: #FFF;
    width: 318px;
    float: left;
}
.zt2 {
    padding: 3px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border: 1px solid #E8E8E8;
    background-color: #FFF;
    width: 318px;
    float: left;
}

td.font1 {
    text-align: center;
    padding-right: 20px;
}

.pic{
    width: 1200px;
    margin-left: -100px;
	
}